.p-service-intro {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-block: 60px;
  padding-inline: 20px;
  width: 100%;
}

.p-service-intro__label {
  color: #e7e2e1;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: calc(24 / 18);
  text-align: center;
}

.p-service-intro__title {
  color: #3072b8;
  font-size: 26px;
  font-weight: 600;
  line-height: calc(37 / 26);
  margin-top: 18px;
  text-align: center;
}

.p-service-intro__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(30 / 14);
  margin-top: 35px;
  max-width: 540px;
  text-align: center;
}

.p-service-section__img {
  aspect-ratio: 1366/550;
  box-shadow: 0 3px 6px 0 rgba(165, 153, 149, 0.6);
  height: 350px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.p-service-section__img::after {
  background-color: #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.3;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.p-service-section--point {
  background-color: #f0f0f0;
}

.p-service-point__section {
  padding-block: 60px;
  padding-inline: 20px;
}
.p-service-point__section:nth-of-type(odd) {
  background-color: #fff;
}

.p-service-point__inner {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-inline: auto;
  max-width: 1226px;
}

.p-service-point__img {
  aspect-ratio: 628/448;
  box-shadow: 0 3px 6px 0 rgba(165, 153, 149, 0.6);
  max-width: 628px;
  overflow: hidden;
  width: 100%;
}

.p-service-point__contents {
  flex-shrink: 0;
  max-width: 520px;
  position: relative;
  width: 100%;
}
.p-service-point__contents h1,
.p-service-point__contents h2,
.p-service-point__contents h3 {
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(40 / 26);
  margin-top: 7px;
}

.p-service-point__num {
  color: #c3b7b5;
  display: inline;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  letter-spacing: 0.05em;
  opacity: 0.2;
}
.p-service-point__num:nth-of-type(1) {
  font-size: 50px;
  line-height: calc(106 / 80);
}
.p-service-point__num:nth-of-type(2) {
  font-size: 100px;
  line-height: 1;
}

.p-service-point__desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 10px;
  letter-spacing: normal;
  line-height: calc(32 / 14);
  margin-top: 15px;
}

.p-service-section--quality {
  position: relative;
  z-index: 1;
}

.p-service-quality {
  background-color: #f0f0f0;
  padding-bottom: 110px;
}
.p-service-quality .p-service-intro {
  padding-bottom: 50px;
}
.p-service-quality .p-service-intro__label {
  color: #a58f8a;
  letter-spacing: 0.05em;
}
.p-service-quality .p-service-intro__title {
  color: #454545;
}

.p-service-quality__boxs {
  align-items: flex-start;
  -moz-column-gap: 40px;
       column-gap: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-inline: 20px;
  row-gap: 60px;
}

.p-service-quality__box {
  display: flex;
  flex-direction: column;
  max-width: 361px;
  width: 100%;
}
.p-service-quality__box h1,
.p-service-quality__box h2,
.p-service-quality__box h3,
.p-service-quality__box h4 {
  color: #3072b8;
  font-size: 18px;
  font-weight: 600;
  line-height: calc(26 / 18);
  margin-top: 15px;
  text-align: center;
}
.p-service-quality__box > p {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
  line-height: calc(30 / 14);
  margin-top: 15px;
}

.p-service-quality__img {
  aspect-ratio: 361/204;
  border-radius: 5px;
  overflow: hidden;
}

.p-service-voice {
  background-color: #fafafa;
  border-radius: 40px 40px 0 0;
  margin-top: -40px;
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 60px;
  position: relative;
  z-index: 2;
}
.p-service-voice .voice__list {
  margin-inline: auto;
  max-width: 500px;
}
.p-service-faq {
  background-color: #fff;
  border-radius: 40px 40px 0 0;
  margin-top: -40px;
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 60px;
  position: relative;
  z-index: 3;
}

.p-service-faq__inner {
  margin-inline: auto;
  max-width: 1266px;
}

.p-service-faq__boxs {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-inline: auto;
  margin-top: 40px;
  max-width: 1165px;
}

.p-service-faq__box {
  background-color: #fafafa;
  border: solid 1px #ddd;
  border-radius: 10px;
  padding-block: 20px;
  padding-inline: 20px;
}
.p-service-faq__box h1,
.p-service-faq__box h2,
.p-service-faq__box h3,
.p-service-faq__box h4 {
  align-items: center;
  border-bottom: solid 1px #d9d9d9;
  display: flex;
  font-size: 14px;
  font-weight: 600;
  gap: 10px;
  line-height: calc(30 / 14);
  padding-bottom: 10px;
}
.p-service-faq__box h1::before,
.p-service-faq__box h2::before,
.p-service-faq__box h3::before,
.p-service-faq__box h4::before {
  align-items: center;
  background-color: #3171b8;
  border-radius: 50%;
  color: #fff;
  content: "Q";
  display: flex;
  flex-shrink: 0;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 32px;
  justify-content: center;
  width: 32px;
}
.p-service-faq__box p {
  align-items: flex-start;
  display: flex;
  font-size: 14px;
  font-weight: 500;
  gap: 10px;
  line-height: calc(30 / 14);
  padding-top: 10px;
}
.p-service-faq__box p::before {
  align-items: center;
  background-color: #fff;
  border-radius: 50%;
  color: #e8743f;
  content: "A";
  display: flex;
  flex-shrink: 0;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 32px;
  justify-content: center;
  width: 32px;
}
@media (min-width: 768px) {
  .p-service-voice .voice__list {
    max-width: 1165px;
  }
}
@media (min-width: 1024px) {
  .p-service-intro {
    padding-block: 100px;
  }
  .p-service-section__img {
    height: 550px;
  }
  .p-service-point__section {
    padding-block: 100px;
  }
  .p-service-point__section:nth-of-type(odd) .p-service-point__inner {
    flex-direction: row;
    gap: 74px;
  }
  .p-service-point__inner {
    align-items: flex-start;
    flex-direction: row-reverse;
    gap: 86px;
    justify-content: space-between;
  }
  .p-service-point__contents {
    padding-top: 15px;
  }
  .p-service-point__num:nth-of-type(1) {
    font-size: 80px;
  }
  .p-service-point__num:nth-of-type(2) {
    font-size: 168px;
    position: absolute;
    right: -10px;
    top: 10px;
  }
  .p-service-point__desc {
    gap: 18px;
    margin-top: 32px;
  }
  .p-service-quality__boxs {
    row-gap: 20px;
  }
  .p-service-quality__box h1,
  .p-service-quality__box h2,
  .p-service-quality__box h3,
  .p-service-quality__box h4 {
    margin-top: 30px;
  }
  .p-service-voice {
    padding-bottom: 140px;
    padding-top: 72px;
  }
  .p-service-faq {
    padding-bottom: 116px;
    padding-top: 74px;
  }
  .p-service-faq__boxs {
    margin-top: 60px;
  }
  .p-service-faq__box {
    padding-block: 30px;
  }
  .p-service-faq__box h1,
  .p-service-faq__box h2,
  .p-service-faq__box h3,
  .p-service-faq__box h4 {
    gap: 20px;
    padding-bottom: 17px;
  }
  .p-service-faq__box p {
    gap: 20px;
    padding-top: 20px;
  }
}